@charset "utf-8";

.map010div_wrap{/*width:1300px;*/ margin:0 auto; position:relative;}
.map010{width:100%; float:left; clear:both;}

.map010 .map010conBox{width:100%; overflow:hidden; }
.map010 .map010conBox .map010Block1{float:left; width:100%; position:relative; background:#fff; box-sizing:border-box;}
.map010 .map010conBox .map010Block1 h4 {font-size:18px; margin:15px 0; letter-spacing:-2px; color:#555; line-height:18px;}
.map010 .map010conBox .map010Block1 > ul{ width:100%; float:left; }
.map010 .map010conBox .map010Block1 > ul li{width:100%;position:relative;float:left;/* font-size:13px; */}
.map010 .map010conBox .map010Block1 > ul li>a {width: 100%; box-sizing: border-box; float: left;}
.map010 .map010conBox .map010Block1 > ul li>a:focus {border: 1px dotted #333;}
.map010 .map010conBox .map010Block1 > ul li>a:focus > div.lay05icon {width: calc(100% - 2px);margin: 1px;float: left;box-sizing: border-box;position: relative;}


.map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {overflow: hidden;width:100%;height:100%;}
.map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon > img {min-width:100%;min-height:100%;position:absolute;top:-999px;left:-999px;right:-999px;bottom:-999px;margin:auto;/* z-index: 0; */}
.map010 .map010conBox .map010Block1 > ul li>a .map010titleZone{width:100%;background:rgba(0, 0, 0, 0.7);padding: 15px;position: absolute;top: 0;left: 0;box-sizing: border-box;}
.map010 .map010conBox .map010Block1 > ul li>a .map010titleZone > p, .map010 .map010conBox .map010Block1 > ul li>a .map010titleZone > .title{font-size:18px;width:100%;line-height:25px;box-sizing:border-box;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;/* padding:0px 15px; *//* text-align:right; */letter-spacing: -0.5px;color:#fff;font-weight: 600;}
.map010 .map010conBox .map010Block1 > ul li>a .map010titleZone > span{/* font-size:14px; */width:100%;line-height: 150%;box-sizing:border-box;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;/* text-align:right; */letter-spacing: -0.5px;color:#fff;display: block;margin-top: 10px;}

.layout_01 .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height: 550px;}
.layout_height_L .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height:150px;}
.layout_height_M .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height:250px;}
.layout_height_H .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height:350px;}
.layout_height_A .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height:400px;}


	@media (min-width:600px){
		.layout_03.layout_height_M .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon > img {max-width:170%;}
		.layout_04.layout_height_M .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon > img {max-width:170%;}
		.layout_03.layout_height_L .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon > img {max-width:150%;}
		.layout_04.layout_height_L .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon > img {max-width:150%;}

	}
	@media (max-width:799px){
		.layout_height_L .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height:250px;}
	}
	@media (max-width:599px){
		.map010 .map010conBox .map010Block1 > ul li>a .map010titleZone > p, .map010 .map010conBox .map010Block1 > ul li>a .map010titleZone > .title {font-size:17px;}
		.map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon > img {max-width:130%;}

		.layout_height_H .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height:250px;}
		.layout_height_M .map010 .map010conBox .map010Block1 > ul li>a > div.lay05icon {height:200px;}
		.layout_height_L .map010 .map010conBox .map010Block1 > ul li>a .map010titleZone > span {margin-top:5px;}
		
	}
